package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussAliMcc;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussAliMccMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussAliMcc record);

    int insertSelective(TbPlussAliMcc record);

    TbPlussAliMcc selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussAliMcc record);

    int updateByPrimaryKey(TbPlussAliMcc record);
}